
.menu2 , .menu2 ul {
    width:240px;
    margin:auto;
    padding:5px;
    list-style-type: none;
    overflow:hidden;
    border:1px solid #eee;
	background-color:#B7C7B8;
}
.menu2 li {
    float:left;
    position:relative;
}
.menu2 li img {
    float:left;
    margin: 5px 0 0 5px;
    border:none;
}
.menu2 li a .name {
    float:left;
    width:166px;
    margin:0 0 0 5px;
    font-weight:bold;
    font-size:15;
    cursor:pointer;
}
.menu2 li a:active, .menu2 li a:focus {
    outline:0;
}
.menu2 li a .description{
    float:left;
    width:161px;
    margin:-5px 0 0 5px;
    font-weight:normal;
    font-size:13;
    cursor:pointer;
}
.menu2 li a:link, .menu2 li a:visited {
    height:55px;
    font-size:1em;
    color:#000;
    text-decoration:none;
    line-height:20px;
    border:1px solid #7A8F99;
    display:block;
    font-weight:bold;
}
.menu2 li a:hover  {
    background:#eee;
}

